/**
 * =========================================================
 * Page: PC Builder Theme
 * =========================================================
 *
 */

.builder-banner {
	width: 100%;
	height: auto;
}

@media (min-width: 850px) {
	.builder-banner-desktop {display: block;}
	.builder-banner-mobile {display: none;}
}
@media (max-width: 849.99px) {
	.builder-banner-desktop {display: none;}
	.builder-banner-mobile {display: block;}
}


/* Outer Container */
.product-type-pc_builder #page-pc-builder {
	background: #f8f8f8;
	padding-top: 40px;
	padding-bottom: 40px;
}



/* Navigation */
.page-template-pc-builder-index #site-nav-desktop-wrap,
.product-type-pc_builder #site-nav-desktop-wrap {
	background: #070f5b !important;
	margin: 0 !important;
}
.page-template-pc-builder-index #site-nav-desktop li.nav-item .item-submenu,
.product-type-pc_builder #site-nav-desktop li.nav-item .item-submenu {
	background: #ffffff !important;
}

/* Footer */
.page-template-pc-builder-index #site-footer-widgets,
.product-type-pc_builder #site-footer-widgets {
	border: 0 !important;
	margin-top: 0 !important;
}
